@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600);
.content,
.main {
    position: absolute
}

#cookie-bar,
.logo {
    text-align: center
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

.close-selector,
.hidden,
.select-search-input+.select-search>.option-list-item.disabled:before,
.unselectable:before {
    display: none
}

body {
    line-height: 1;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    font-family: "Source Sans Pro", arial, sans-serif;
    font-size: 16px;
    overflow: hidden
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

input {
    padding: .7em;
    width: 100%
}

.main {
    background: url("/media/landing/background.png") center center no-repeat fixed black;
    height: 100%;
    width: 100%
}

.select-search-input,
.select-search-input+.select-search>.active,
.select-search-input+.select-search>:hover {
    background-color: #ffffff
}

.content {
    max-width: 380px;
    max-height: 400px;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
}

.brand {
    margin: 2em 0 3em
}

.select-search-input {
    font-size: 1em;
    padding: 1em 0 1em 1em;
    border: 0
}

.select-by-search {
    position: relative;
    height: 34px;
    vertical-align: bottom;
    padding: .8em 0 .8em 3em
}

.select-search-input+.select-search .option-list-item {
    padding-top: 8px;
    padding-bottom: 8px
}

.select-by-search>* {
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2
}

:-ms-input-placeholder,
::-ms-input-placeholder,
::placeholder {
    color: #333
}

.select-search-input+.select-search {
    display: none;
    z-index: 1;
    margin-top: 44px;
    width: 100%;
    border: 1px solid #333;
    max-height: 35vh;
    overflow-x: hidden;
    overflow-y: visible
}

.select-search-input+.select-search>* {
    overflow: hidden;
    padding: .7em 0 .7em 2.6em;
    background-color: #ffffff;
    cursor: pointer
}

.select-search-input+.select-search>.option-list-item:hover {
    font-weight: 600
}

.select-search-input+.select-search>.no-results {
    color: #999;
    font-style: italic
}

.close-selector {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .08);
    z-index: 0
}

#selectCountry {
    width: 100%;
    height: 50px;
    background-color: #333;
    border: 0;
    color: #fff;
    font-size: 14px;
    cursor: pointer
}

#cookie-bar {
    background-color: #f5f5f5;
    font-size: 11px;
    padding: 12px 0;
    font-weight: 400
}

#cookie-bar a {
    color: #333
}